*{margin:0;padding:0}
/* ---------------------- common defined -----------------------*/
@font-face {
	font-family : Socnhi;
	src : url(socnhi.ttf);
}

body{
	font-family: Tahoma, Arial, Geneva, Helvetica, sans-serif;
	background: url("images/bg2.png") repeat-x scroll 0 0 #FFFFFF;
    color: #006600;
    font-family: Verdana,sans-serif;
    font-size: 13px;
    line-height: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
input, select, textarea {
	border:1px solid #DDDDDD;
	font-family: arial;
	font-size:12px;
}
input {
	height:20px;
	padding:3px 5px;
}
input.button {
  background:none repeat scroll 0 0 #EEEEEE;
  cursor:pointer;
  padding:3px;
  height:auto;
  font-weight:bold;
  *padding:0
}
input.radio{
	height:auto;
}
input.error, textarea.error{
	border:1px solid red;
}

a{
	font-family: Tahoma, Arial, Geneva, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#034b8a;
	outline-style:none
}
a:hover{
	text-decoration:underline
}
a.link_block{
	width:100%;
	height:100%;
	display:block
}

/* ---------------------- region defined ---------------------- */
#wrap{width:100%}

/* header */
#header{
}

#header .header_top{
	width:100%;
	height:127px;
	overflow:hidden
}
#header .header_top .header_bg{
	height:25px;
	line-height:25px;
	background:#f3f6f7;
}
#header .header_top .header_login{
	width:965px;
	margin:0 auto;
	font-size:12px;
	padding-right:15px;
}
#header .header_top .header_login a{
	float:right;
	font-weight:bold
}
#header .header_top .header_login a.bt_login{padding-right:20px}

#header .header_top .header_top_info{
	width:980px;
	height:97px;
	margin:0 auto;
	overflow:hidden
}
#header .header_top .header_top_info .logo{
	float:left;
}
#header .header_top .header_top_info .banner_top{
	width: 600px;
	float: left;
	margin-left: 10px;
	overflow: hidden;
}
#header .header_top .header_top_info .userinfo_top{
	width: 200px;
	float: right;
	margin-left: 10px;
	overflow: hidden;
}
#header .header_top .header_top_info .search_box{
	margin-top:30px;
	background:url(images/bg/public/bg_search.png) repeat-x left top;
	width:315px;
	height:35px;
	float:right;
	overflow:hidden
}
#header .header_top .header_top_info .search_box .search_box_bg{
	background:url(images/bg/public/bg_search_left.png) no-repeat left top;
	height:35px;
	overflow:hidden
}
#header .header_top .header_top_info .search_box input{
	height:30px;
	width:255px;
	display:block;
	float:left;
	margin:2px 2px 2px 10px;
	border:0px;
	overflow:hidden;
	color:#c5ced7;
	font-style:italic;
	padding:7px 0 0 0;
	height:23px;
	*margin-left:5px;
}
#header .header_top .header_top_info .search_box input.active{
	color:#000;
	font-style:normal
}
#header .header_top .header_top_info .search_box a.bt_search{
	display:block;
	background:url(images/bg/public/bt_search.png) no-repeat left top;
	height:35px;
	width:47px;
	float:right;
}

#header .header_menu{
	width:980px;
	margin:0 auto;
	height:41px;
	background:#034b8a
}
#header .header_menu .bg_left{
	background:url(images/bg/public/bg_left_blue.png) no-repeat left top;
}
#header .header_menu .bg_right{
	background:url(images/bg/public/bg_right_blue.png) no-repeat right top;
}
#header .header_menu .bg_bleft{
	background:url(images/bg/public/bg_bleft_blue.png) no-repeat left bottom;
}
#header .header_menu .bg_bright{
	background:url(images/bg/public/bg_bright_blue.png) no-repeat right bottom;
	height:41px;
}
#header .header_menu a.menu_danhmuc:link, #header .header_menu a.menu_danhmuc:hover, #header .header_menu a.menu_danhmuc:visited{
	height:41px;
	width:160px;
	display:block;
	overflow:hidden;
	background:#003666 url(images/bg/public/bg_left_blue_over.png) no-repeat left top;
	line-height:41px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	float:left
}

ul.menu{
  display:block;
  float:right;
  margin:0;
  padding:0 10px;
  /*text-shadow:1px 1px #000000;*/
}

ul.menu li{
  list-style:none outside none;
  display:block;
  float:left;
  margin:0;
  padding:0;
  position:relative;
  background:url(images/bg/public/menu_seperator.png) no-repeat right top;
}
ul.menu li.last{background:none}

ul.menu li a:link, ul.menu li a:visited{
  color:#EEEEEE;
  display:block;
  line-height:41px;
  padding:0 10px
}
ul.menu li a:hover{text-decoration:none}

ul.menu li ul.menu {
	left:-999em;
	margin:0;
	padding:0 0 4px;
	position:absolute;
	width:150px;
	z-index:2;
}
ul.menu li ul.menu li {
	float:left;
	font-family:Arial,sans-serif;
	height:auto;
	margin:0;
	width:100%;
	border-bottom:1px solid #034b8a
}
ul.menu li ul.menu li a{
	width:130px;
	background:#003666
}
ul.menu li ul.menu li a:hover{background:#034b8a}

/* main region*/
#main{
	width:960px;
	margin:0 auto
}
#main #left_c{
	float:left;
	width:183px;
	overflow:hidden
}
#main #main_c{
	float:left;
	width:767px;
	overflow:hidden;
	padding-left:10px;
}
#main #main_home{
	float:left;
	width:740px;
	overflow:hidden;
	margin:20px 20px 0;
}
#main #main_c2{
	float:left;
	width:800px;
	overflow:hidden;
	margin:20px 0 0 20px;
}
#main #right_c{
	float: right;
	width:200px;
	overflow:hidden;
	margin-top:20px;
}

/* category*/
ul.category{
	display:block;
	margin:0;
	padding:0;
	margin-bottom:20px;
	overflow:hidden;
	width: auto;
}
ul.category li{
	list-style:none outside none;
	display:block;
	margin:0;
	padding:0;
	width: auto;
}
ul.category li a{
	display:block;
	margin:0;
	padding:0;
	width: auto;
	height:32px;
	line-height:32px;
	font-weight:bold;
	padding-left:27px;
	background:url(images/bg/public/bg_close.png) no-repeat 8px center;
}
ul.category li a.active{
	background:url(images/bg/public/bg_open.png) no-repeat 8px center;
	color:#ff4e00
}
ul.category li ul li a{
	font-weight:normal;
}
ul.category li ul li a, ul.category li ul li a.active{
	border-bottom:none;
	background:url(images/bg/public/bg_arrow.png) no-repeat 15px center;
}
ul.category li ul li a.last{
	
}

/* block grey */
.block_grey{
	overflow:hidden;
	background:#fff url(images/bg/public/bg_dot_grey.png) repeat-y left top;
	margin-bottom:20px;
}
#main_c .block_grey{width:767px}
#main_c2 .block_grey{width:800px}
#right_c .block_grey{width:200px}

.block_grey .bg_top{background:url(images/bg/public/bg_dot_grey.png) repeat-x left top}
.block_grey .bg_r{background:url(images/bg/public/bg_dot_grey.png) repeat-y right top}
.block_grey .bg_bottom{background:url(images/bg/public/bg_dot_grey.png) repeat-x left bottom}
.block_grey .bg_left{background:url(images/bg/public/bg_left_grey.png) no-repeat left top}
.block_grey .bg_right{background:url(images/bg/public/bg_right_grey.png) no-repeat right top}
.block_grey .bg_bleft{background:url(images/bg/public/bg_bleft_grey.png) no-repeat left bottom}
.block_grey .bg_bright{background:url(images/bg/public/bg_bright_grey.png) no-repeat right bottom;padding-bottom:2px}
.block_grey .title{
	height:31px;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	color:#034b8a;
	padding-left:10px
}
.block_grey .hot{
	height:41px;
	background:url(images/bg/public/bg_hot.png) no-repeat right top;
}
.block_grey .content{
	padding:10px 20px 0;
	overflow:hidden
}
#main_c .block_grey .content{width:558px;padding:5px 10px 10px}
#main_c2 .block_grey .content{width:778px;padding:5px 10px 10px}
#right_c .block_grey .content{width:158px}
#blue_title{
	background-color:#034b8a
}
#blue_title .content{
	background-color:#fff;
	margin:0 1px;
}
#blue_title .title{color:#fff}
#main_c #blue_title .content{width:745px;padding:5px 10px 0}
#blue_title .bg_left{background:url(images/bg/public/bg_left_blue.png) no-repeat left top}
#blue_title .bg_right{background:url(images/bg/public/bg_right_blue.png) no-repeat right top}
#blue_title .bg_top{background:url(images/bg/public/block_blue.png) repeat-x left top}
#blue_title .bg_bright{padding-bottom:5px}
#blue_title .bg_bottom{background:url(images/bg/public/bg_dot_b5.png) repeat-x left bottom}

/* support */
.block_grey .support{padding:5px 5px 0 10px}
#right_c .block_grey .content{width:183px}
.support .item{
	width:100%;
	display:block;
	margin:5px 0;
	height:15px;
	line-height:12px
}
.support .item .nickname{
	float:left;
	display:block;
	margin-left:10px;
	width:150px;
	overflow:hidden;
	font-size:11px;
}
#left_c .support .item .nickname{width:115px}
.title_support{
	/*background:url(images/icon/support.png) no-repeat right center;*/
}

/* -- product list -- */
.product_list .item{
	float:left;
	margin:12px;
	*margin:9px;
	width:162px;
	overflow:hidden
}
*:first-child+html .product_list .item{margin:12px}
.product_list .item .image{
	width:156px;
	height:196px;
	overflow:hidden;
	border:1px solid #ccc;
	padding:2px;
}
.product_list .item .image a{
	background:no-repeat center center;
}
.product_list .item .description{
	height:30px;
	line-height:15px;
	overflow:hidden
}
.product_detail {font-size:12px}
.product_detail .image{
	width:250px;
	overflow:hidden;
	float:left;
	position:relative
}
.product_detail .info{
	margin-left:40px;
	width:260px;
	overflow:hidden;
	float:left;
	margin-top:20px
}

/* footer region */
#footer{
	background:#f3f6f7;
	color:#212121;
	margin-top:20px;
	font-size:12px;
}
#footer .footer_bg{
	width:980px;
	margin:0 auto;
}
#footer .content{
	text-align:center;
	padding:10px
}
#footer .content .mTop10, #footer .content .mTop10 a{font-size:11px}

/*----- pager -----*/
.pager{
	font-size:12px;
	float:right;
	margin:5px 0;
}
.pager .page-item, .pager .dot{
	float:left;
	padding:0 5px;
	height:20px;
	line-height:20px;
	border:1px solid #ccc;
	text-align:center;
	display:block;
	margin:0 5px;
}
.pager .dot,
.pager .next, .pager .last,
.pager .prev, .pager .first{
	border:none;
	width:auto
}
.pager a.active, .pager a.page-item:hover{
	border-color:#034B8A;
	text-decoration:none
}

/* LOADING */

#vni_login_overlay, #vni_login_loading{
  position:absolute;
  z-index:100;
  width:100%;
  height:100%;
}

#vni_login_overlay{
  background:#000;
  opacity:0.5;
  /*filter:alpha(opacity=50)*/
}

#vni_login_loading{ z-index:105; background:transparent }

#vni_login_loading .msg{
	margin:auto;
	height:15px;
	width:200px;
	text-align:center;
	padding-top:35px;
	background:url(images/login_loading.gif) no-repeat top center;
	color:#fff;
	font-weight:bold;
}

/* loading */
.float_loading{
  background: #075b75 url(images/icon/loading.gif) no-repeat 3px center;
  color: #fff;
  font-family: Arial, Helvetica, Verdana;
  padding: 6px 11px 6px 30px;
  display:block;
  position:fixed;
  *position:absolute;
  z-index:9999;
  top:0px;
  right:0px
}

/*
	-------------------------- Tooltip -------------------------
*/
.jTip{cursor: pointer}
#JT{
 position: absolute;
 z-index:999;
 background:url(images/tooltip_arrow.gif) no-repeat left 10px;
 padding-left:17px
}

#JT_copy{
 border:2px solid #c5ced7;
 background-color: #fff;
 overflow:hidden
}
#JT .title{
	padding:0 20px;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: 24px;
	cursor: pointer;
	display: block;
	color: #034b8a;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	background-color: #edf1f3;
}
#JT .content{
	border-top:2px solid #edf1f3;
	height: auto;
	display: block;
	padding:0
}
#JT .content .row{
	padding:0 5px;
	height:29px;
	line-height:29px;
	border-bottom:1px solid #e9eaf4;
	background-color:#fff
}
#JT .content .row_last{border:0}
#JT .content .bg_gray { background-color:#f2f2f2 }

/*
	------------------- POPUP THEME -------------------
*/

#bm_login_form {
    
}

#bm_login_form .border {
    border: 2px solid #cacaca;
    background: url(images/bg/public/chaos.jpg) top right no-repeat;
}

#bm_login_form .padding {
    font-size: 14px;
    padding: 0px 20px;
    padding-right: 142px;
}

#bm_login_form .border .close_button {
    width: 19px;
    height: 19px;
    float: right;
    margin: 10px;
    background: transparent url(images/button/close.png) repeat scroll 0px 0px;
}
#bm_login_form .border .close_button:hover {
    background: transparent url(images/button/close.png) repeat scroll 0px -19px;
}

.popup-close-button {
    width: 19px;
    height: 19px;
    float: right;
    margin: 7px;
    background: transparent url(images/button/close.png) no-repeat;
}

.pcb-blue-normal {
	background-position: 0px 0px;
}

.pcb-blue-hover {
	background-position: 0px -19px;
}

.pcb-red-normal {
	background-position: 0px -38px;
}

.pcb-red-hover {
	background-position: 0px -57px;
}

.pcb-orange-normal {
	background-position: 0px -76px;
}

.pcb-orange-hover {
	background-position: 0px -95px;
}

#bm_login_form .row {
    margin-top: 30px;
}

#bm_login_form .row .label {
    margin-bottom: 6px;
    color: #8a8a8a;
    font-family: "Times New Roman";
}

#bm_login_form .row .big_field {
    padding: 10px 0px;
    width: 100%;
	height:auto;
    border: 1px solid #add1dc;
    font-size: 30px;
    padding: 10px;
    color: #075b75;
    width: 460px;
    font-family: "Times New Roman";
    /*background: url(images/boxmobi/bg/big_field.png) repeat-x;*/
}

#bm_login_form .row .button {
    width: 204px;
    height: 52px;
    float: left;
    background: transparent url(images/bg/public/login.png) no-repeat;
}

#bm_login_form .row .button:hover {
    background: transparent url(images/bg/public/login.png) no-repeat 0px -52px;
}

#bm_login_form .row .margin {
    background: white;
    padding: 1px;
    width: 480px;
}

#bm_login_form .row .right {
    float: right;
    height: 52px;
    padding-top: 30px;
    color: #5c5c5c;
    font-size: 12px;
}

/*
  ---------------- notify msg ----------------------
*/

#access_notify {
	background-color: white;
	display: none;
}

#access_notify .lock {
	float: left;
	background: transparent url(images/bg/public/lock.gif) center center no-repeat;
	width: 60px;
	height: 60px;
}

#access_notify .notify {
	margin-left: 64px;
	font-size: 14px;
	font-weight: bold;
}
/* image */
.image_border{border:1px solid #ccc; padding:2px}

/* reg */
.login_form{
	width: 446px;
	height: 447px;
	background: url(../images/login_background.png) no-repeat;	
}
.reg_form{
	width: 446px;
	height: 447px;
	background: url(../images/reg_background.gif) no-repeat;	
}
.popup_title{
	height: 73px;
	background: url(images/popup/title.gif) no-repeat;
}
.popup_bottom{
	height: 58px;
	background: url(images/popup/bottom.gif) no-repeat;
	font-family: Socnhi;
	font-size: 12px;
	color: #656565;
}
.popup_title .title{
	font-family: Socnhi;
	font-size: 29px;
	color: #fffefc;
	text-transform: uppercase;
	width: 336px;
	float: left;
	line-height: 78px;
	height: 70px;
	margin-left: 16px;
    text-align: left;
}
.popup_content{
	border-right: 1px solid #484846;
	background-color: #e2e1dd;
	min-height: 50px;
	font-family: Socnhi;
	color: #333333;
	font-size: 16px;
}
.reg_form_item{
	margin-top: 23px;
    padding-right: 55px;
    height: 22px;
}
.reg_form_item .label{
  width:130px;
  height:20px;
  line-height:20px;
  text-align:right;
  margin-right:10px
}
.reg_form_item input{
	font-family: arial;
	width: 144px;
	border: 0 none;
    height: 15px;
    padding: 1px 5px; 
}

.reg_form_item .error {height:20px; padding-top:0; text-align:left}
.reg_form_item .showErr{font-size:11px}
/* button grey + over AND blue + over*/
a.bt_grey,a.bt_grey .bg_left,a.bt_grey .bg_right{float:left;background:url(images/button/bt_bg.png) no-repeat 0 -21px}
a.bt_grey{background-repeat:repeat-x}
a.bt_grey .bg_left{background-position:left top}
a.bt_grey .bg_right{
  background-position:right -42px;
  display:block;
  height:21px;
  line-height:19px;
  padding:0 20px;
  color:#fff;
  font-weight:bold;
  font-size:11px;
  font-family:tahoma
}
a.bt_grey:hover{background-position:left -84px; text-decoration:none}
a.bt_grey:hover .bg_left{background-position:left -63px}
a.bt_grey:hover .bg_right{background-position:right bottom}
#tool_type_icon{display: none;}
.fb_reset > div {overflow: visible !important;}
